.cases-detail{background: url(../imgs/article-top-bg.png) repeat-x center top;}
.article{background: white;padding: 3rem 3rem;margin-top: 5rem;margin-bottom: 5rem; box-shadow:0 10px 30px 0 rgba(165, 109, 112,0.1);}
.article h1{font-size: 40px; font-weight: normal; margin-bottom: 40px;}
.article .time{color: #333}
.article .back b{color: #333; font-weight: 100}
.article .back .iconfont{width: 25px; margin-left: 5px; height: 25px; font-size: 14px; transform: rotate(227deg); color: white !important; border-radius: 99px; background-color: var(--red); display: flex; align-items: center; justify-content: center;}
.article .detail{margin-bottom: 60px;}
.article .content-article *{font-size:1.3rem;line-height:1.8;margin-bottom:1rem;}
.content-box {width: 100%;display: block;}
.article aside{border-right: 1px solid #ececec; padding: 0 60px; margin-right: 60px;}
.article .btns{margin-top: 15px}
.article .btns .iconfont{width: 50px; transition: all 300ms; margin-right: 15px; height: 50px; border-radius: 99px; border: 1px solid #000; display: inline-block; font-size: 25px; display: flex; align-items: center; justify-content: center; cursor: pointer;}
.article .btns .iconfont:hover{color: white; border-color: var(--red); background-color: var(--red);}
.article .t2{margin-top: 70px}
.article .qrcode{width: 150px; height: 150px; margin-top: 25px; border: 1px solid #ececec;}
.article .next-prev{margin-top: 60px;display: flex;justify-content:flex-start;}
.article .next-prev .link{width:50%;padding-right:3rem;font-size:1.3rem;}
.article .next-prev .t{font-size: 1.3rem; font-weight: 600; margin-bottom: 1rem; color: var(--red);}
.article .next-prev .disabled .t{color: #8d8d8d}
.article .next-prev .disabled a{cursor: not-allowed;}


@media (max-width: 1699px) {
}

@media (max-width: 1499px) {
}

@media (max-width: 1399px) {
}

@media (max-width: 1299px) {
}

@media (max-width: 1199px) {
  .article .next-prev{display: block; margin-top: 30px;}
  .article .next-prev .link:last-child{margin-top: 15px;}
}

@media (max-width: 991px) {
  .article{padding: 15px; margin-top: 30px; margin-bottom: 50px}
  .article h1{font-size: 30px; margin-bottom: 20px;}
  .article aside{display: none}
  .article .detail{margin-bottom: 30px;}
}

@media (max-width: 767px) {
}

@media (max-width: 414px) {
}

@media (max-width: 400px) {
}

@media (max-width: 375px) {
}

@media (max-width: 320px) {
}